{
    "dc_identifier": "nl.gm0899.2c.2012.3081748-3",
    "dc_title": "Commissie Ruimte en Techniek 2012-11-27 - Ter advisering concept-raadsvoorstel/-besluit. Overdracht gronden ten behoeve van de Buitenring alsmede van toepassing verklaren van de Provinciale Planschadeverordening; Gemeenteblad 2012 nr. 76",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brunssum op 2012-11-27. Onderdeel: Ter advisering concept-raadsvoorstel/-besluit. Overdracht gronden ten behoeve van de Buitenring alsmede van toepassing verklaren van de Provinciale Planschadeverordening; Gemeenteblad 2012 nr. 76.",
    "dc_source": "https://brunssum.bestuurlijkeinformatie.nl/Agenda/Index/8fd5e288-d87c-4087-bc90-15099359f3d8",
    "dc_publisher": "gm0899",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2012-11-27",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Brunssum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brunssum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "81",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0899.2c.2012.3081748-3",
    "dc_externalIdentifier": "3081756",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-11-27",
    "foi_meetingNumber": "3081748",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0899.2c.2012.3081748-3.doc.1",
            "dc_title": "Agendapunt 20 Raadsvoorstel Overdracht gronden buitenring.MP3",
            "foi_fileName": "Agendapunt%2020%20Raadsvoorstel%20Overdracht%20gronden%20buitenring.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=77f9ff83-c145-409e-81fd-95f3760f0b5a"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2012.3081748-3.doc.2",
            "dc_title": "Raadsvoorstel 76 (bijlage 1) Overdracht gronden Buitenring en van toepassing verklaren Prov. planschadeverordening.doc.pdf",
            "foi_fileName": "Raadsvoorstel%2076%20%28bijlage%201%29%20Overdracht%20gronden%20Buitenring%20en%20van%20toepassing%20verklaren%20Prov.%20planschadeverordening.doc.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=646e6c3c-ab1b-46cd-b9f2-5dba749f1a5c"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2012.3081748-3.doc.3",
            "dc_title": "Raadsvoorstel 76 (bijlage 2) Overdracht gronden Buitenring en van toepassing verklaren Prov. planschadeverordening.doc.pdf",
            "foi_fileName": "Raadsvoorstel%2076%20%28bijlage%202%29%20Overdracht%20gronden%20Buitenring%20en%20van%20toepassing%20verklaren%20Prov.%20planschadeverordening.doc.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=6fff44ee-8064-48f1-9aa4-232e39e70084"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2012.3081748-3.doc.4",
            "dc_title": "Raadsvoorstel 76 (bijlage 3) Overdracht gronden Buitenring en van toepassing verklaren Prov. planschadeverordening.doc.pdf",
            "foi_fileName": "Raadsvoorstel%2076%20%28bijlage%203%29%20Overdracht%20gronden%20Buitenring%20en%20van%20toepassing%20verklaren%20Prov.%20planschadeverordening.doc.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=cdac1b35-d74a-4f1e-8325-5a5e38f84a56"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2012.3081748-3.doc.5",
            "dc_title": "Raadsvoorstel 76 (bijlage 4) Overdracht gronden Buitenring en van toepassing verklaren Prov. planschadeverordening.doc",
            "foi_fileName": "Raadsvoorstel%2076%20%28bijlage%204%29%20Overdracht%20gronden%20Buitenring%20en%20van%20toepassing%20verklaren%20Prov.%20planschadeverordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=fb29f246-f7bd-42ce-a890-165e08a24169"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2012.3081748-3.doc.6",
            "dc_title": "Raadsvoorstel 76 (bijlage 5) Overdracht gronden Buitenring en van toepassing verklaren Prov. planschadeverordening.doc",
            "foi_fileName": "Raadsvoorstel%2076%20%28bijlage%205%29%20Overdracht%20gronden%20Buitenring%20en%20van%20toepassing%20verklaren%20Prov.%20planschadeverordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=0952af9b-752b-45aa-8c95-df01100cf1c3"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2012.3081748-3.doc.7",
            "dc_title": "Raadsvoorstel 76 (bijlage 6) Overdracht gronden Buitenring en van toepassing verklaren Prov. planschadeverordening.doc",
            "foi_fileName": "Raadsvoorstel%2076%20%28bijlage%206%29%20Overdracht%20gronden%20Buitenring%20en%20van%20toepassing%20verklaren%20Prov.%20planschadeverordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=1261dd34-5658-48f6-bc5f-ee92ded8da13"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2012.3081748-3.doc.8",
            "dc_title": "Raadsvoorstel 76 (bijlage 7) Overdracht gronden Buitenring en van toepassing verklaren Prov. planschadeverordening.doc.pdf",
            "foi_fileName": "Raadsvoorstel%2076%20%28bijlage%207%29%20Overdracht%20gronden%20Buitenring%20en%20van%20toepassing%20verklaren%20Prov.%20planschadeverordening.doc.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=bdd01005-d64b-4c13-8e87-8964cee9a3ca"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2012.3081748-3.doc.9",
            "dc_title": "Raadsvoorstel 76 (bijlage 8) Overdracht gronden Buitenring en van toepassing verklaren Prov. planschadeverordening.doc.pdf",
            "foi_fileName": "Raadsvoorstel%2076%20%28bijlage%208%29%20Overdracht%20gronden%20Buitenring%20en%20van%20toepassing%20verklaren%20Prov.%20planschadeverordening.doc.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=bc6a285a-7c2c-4945-9ed1-2ebad8d28b48"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2012.3081748-3.doc.10",
            "dc_title": "Raadsvoorstel 76 Oplegnotitie Overdracht gronden Buitenring en van toepassing verklaren Prov. planschadeverordening.doc",
            "foi_fileName": "Raadsvoorstel%2076%20Oplegnotitie%20Overdracht%20gronden%20Buitenring%20en%20van%20toepassing%20verklaren%20Prov.%20planschadeverordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=cce2f3f2-c155-456a-aee8-3ea8b32670d3"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2012.3081748-3.doc.11",
            "dc_title": "Raadsvoorstel 76 Overdracht gronden Buitenring en van toepassing verklaren Prov. planschadeverordening.doc",
            "foi_fileName": "Raadsvoorstel%2076%20Overdracht%20gronden%20Buitenring%20en%20van%20toepassing%20verklaren%20Prov.%20planschadeverordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=4079085c-c53b-425a-8473-9223e9d71758"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2012.3081748-3.doc.12",
            "dc_title": "Bijlage 9 Aanbiedingsbrief Provincie dd 12 juli 2011.pdf",
            "foi_fileName": "Bijlage%209%20Aanbiedingsbrief%20Provincie%20dd%2012%20juli%202011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=ada4098a-74bd-48c2-9e08-8af8c00d9c1a"
        }
    ]
}